/*     291588 : 공백      */
.solid_line__291588__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__291588__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__291588__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__291588__ {height:0px}
}

/*     291589 : 이미지      */
.img__291589__ {max-width:100%; text-align:center;}
.img__291589__ * {box-sizing:border-box}
.img__291589__ a {display:block;vertical-align:top}
.img__291589__ img {width:180px;vertical-align:top}

@media (min-width:1024px){
	.img__291589__ {text-align:left;}
	.img__291589__ img {width:250px;vertical-align:top}
}



/*     291590 : 타이틀 텍스트      */
.title__291590__ {font-size:0;     text-align: center;}
.title__291590__ p {
	font-family: 'yg-jalnan';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffcb02;letter-spacing:0em;line-height:1.4em;
}
.title__291590__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291590__.style_top p {padding-top:10px}
.title__291590__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291590__.style_right p {padding-right:14px}
.title__291590__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291590__.style_bottom p {padding-bottom:12px}
.title__291590__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291590__.style_left p {padding-left:14px}
.title__291590__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291590__.style_circle1 p {padding-left:18px}
.title__291590__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291590__.style_circle2 p {padding-left:18px}
.title__291590__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291590__ {text-align: left;}
	.title__291590__ p {font-size:60px;}
	.title__291590__.style_top p:before {width:24px}
	.title__291590__.style_right p:before {height:24px}
	.title__291590__.style_bottom p:before {width:24px}
	.title__291590__.style_left p:before {height:24px}
}
@media all and (max-width:767px) {
	.title__291590__ p {font-size: 45px;}
}

/*     291591 : 타이틀 텍스트      */
.title__291591__ {font-size:0; text-align:center;}
.title__291591__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__291591__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__291591__.style_top p {padding-top:10px}
.title__291591__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__291591__.style_right p {padding-right:14px}
.title__291591__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__291591__.style_bottom p {padding-bottom:12px}
.title__291591__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__291591__.style_left p {padding-left:14px}
.title__291591__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__291591__.style_circle1 p {padding-left:18px}
.title__291591__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__291591__.style_circle2 p {padding-left:18px}
.title__291591__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__291591__ { text-align:left;}
	.title__291591__ p {font-size:20px}
	.title__291591__.style_top p:before {width:20px}
	.title__291591__.style_right p:before {height:20px}
	.title__291591__.style_bottom p:before {width:20px}
	.title__291591__.style_left p:before {height:20px}
}

/*     291592 : 맞춤전송폼      */
.title__291592__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__291592__ {padding:15px;}
.myreg_form__291592__ ul {margin:0;padding:0}
.myreg_form__291592__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__291592__ ul li:first-child {margin-top:0}
.myreg_form__291592__ ul li {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__291592__ ul li input[type=text],
.myreg_form__291592__ ul li input[type=number],
.myreg_form__291592__ ul li input[type=password] {margin-bottom: 3px; box-sizing:border-box;height:45px;padding:0 15px;border:none}
.myreg_form__291592__ ul li select {height:28px;border:none}
.myreg_form__291592__ ul li textarea {box-sizing:border-box;padding:15px;border:none}
.myreg_form__291592__ ul li .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__291592__ .privacy_agree {}
.myreg_form__291592__ .privacy_agree * {vertical-align:middle}
.myreg_form__291592__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__291592__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__291592__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__291592__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__291592__ .btn_submit button {font-family: 'yg-jalnan'; min-width: 100%;  padding: 5px 20px; border: 2px solid #000; background: #ffcb02; font-size: 14px; font-weight: bold; color: #000;}

@media (min-width:768px){
	.myreg_form__291592__ ul li {margin-top:6px; overflow:hidden;font-size:14px;line-height:28px}
	.myreg_form__291592__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__291592__ ul li dl dd {}
}

@media (min-width:1024px){
	.title__291592__ {display:none; font-size:22px;line-height:24px}
	.myreg_form__291592__ .privacy_agree {display: block; clear: both; text-align: right;}
	.myreg_form__291592__ .btn_submit {margin-top:0; width: 25%; display: inline-block; height: 100%;}
	.myreg_form__291592__ .btn_submit button {height: 253px; padding: 0 20px; border: none; background: #000000; font-size: 22px; font-weight: bold; color: #fff; min-width: 94%; line-height: 1.3em;}
	.myreg_form__291592__ .privacy_agree label {font-size: 15px;}
	.myreg_form__291592__ .box {width: 75%; float: left;}
	.myreg_form__291592__ ul li.title {width:49%; float:left; padding-right: 5px;}
	.myreg_form__291592__ ul li.phone {width:auto; margin-top:0;}

}

